apiVersion: skaffold/v4beta13
kind: Config
metadata:
  name: bio-backend
build:
  artifacts:
    - image: backend-0.0.1
      docker:
        dockerfile: Dockerfile
manifests:
  rawYaml:
    - k8s/deployment.yaml
